function [ velocityArray ] = vortexVelocity( vortexArray )
% function that takes position and gamma of vortices given by array 
% vortexArray and produces an n x 2 array velocityArray which lists 
% u and v vectors of vortices, where n is # of vortices.

n = size(vortexArray,1);

for i = 1:n  
    x = vortexArray(i,1);
    y = vortexArray(i,2);
    
    VA2 = vortexArray;
    VA2 (i,:) = 0;
    
    [u,v] = velocity(x,y,VA2);
    
    velocityArray(i,1) = u;
    velocityArray(i,2) = v;
    
end
end

